End to the madness, or “How to install the ruby mysql adaptor on CentOS”
Here's one solution to a problem I'm having at the moment where I'm trying to install the ruby mysql plugin on a CentOS machine.
another note is that in order to get rails working you need to get the ruby 1.8.4 packages from the c4-testing repository here
[update] Actually ended up using this solution http://mopyblue.blogspot.com/2006/04/ruby-on-rail-fc4.html which works for me...


raesene

Security Geek, Penetration Testing, Docker, Ruby, Hillwalking